<?php
  $img = imagecreatetruecolor(100, 30);
  $bialy = imagecolorallocate($img, 255, 255, 255);
  $zielony = imagecolorallocate($img, 0, 255, 0);
  $czerwony = imagecolorallocate($img, 255, 0, 0);

  imagefill($img, 0, 0, $bialy);

  imageline($img, 0, 0, 99, 29, $czerwony);
  imageline($img, 0, 29, 99, 0, $zielony);

  imagejpeg($img, "obraz1.jpg");
  imagedestroy($img);
?>
